Bug 196251 - Some parts of "Systems" are translated, but not implemented
Summary: Some parts of "Systems" are translated, but not implemented
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shannon Hughes
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords: Translation
Depends On:
Blocks: 197260
TreeView+ depends on / blocked
 
Reported: 2006-06-22 07:43 UTC by Chester Cheng
Modified: 2016-06-23 04:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 18:06:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chester Cheng 2006-06-22 07:43:37 UTC
Description of problem:
Some sections in the System tag are still in English.

Systems ->
* System Set Manager
* Advanced Search
* Activation Keys
* Stored Profiles
* Custom System Info Keys

System -> Kickstart -> Profile -> Kickstart Details -> Barebone Kickstart
* Associate IP range to kickstart -> Profile ->
The url "delete" is in English

System -> Kickstart -> Profile -> System Details -> Locale ->
The items in the drop menu of the "Time Zone" are in English

Comment 1 Chester Cheng 2006-09-13 18:06:32 UTC
Problem seems solved.


Note You need to log in before you can comment on or make changes to this bug.